curl --compressed "https://api.coinmetrics.io/v4/reference-data/asset-metrics?api_key=<your_key>"{
"data": [
{
"metric": "AdrAct30dCnt",
"full_name": "Addresses, active, monthly, count",
"description": "The sum count of unique addresses that were active in the network (either as a recipient or originator of a ledger change) in the trailing 30 days up to the end of that interval. All parties in a ledger change action (recipients and originators) are counted. Individual addresses are not double-counted if previously active.",
"product": "Network Data",
"category": "Addresses",
"subcategory": "Active",
"unit": "Addresses",
"data_type": "bigint",
"type": "Sum",
"display_name": "Active Monthly Addr Cnt",
"docs_url": "https://docs.coinmetrics.io/network-data/network-data-overview/addresses/active-addresses"
},
{
"metric": "AdrAct7dCnt",
"full_name": "Addresses, active, weekly, count",
"description": "The sum count of unique addresses that were active in the network (either as a recipient or originator of a ledger change) in the trailing 7 days up to the end of that interval. All parties in a ledger change action (recipients and originators) are counted. Individual addresses are not double-counted if active several times in the considered interval.",
"product": "Network Data",
"category": "Addresses",
"subcategory": "Active",
"unit": "Addresses",
"data_type": "bigint",
"type": "Sum",
"display_name": "Active Weekly Addr Cnt",
"docs_url": "https://docs.coinmetrics.io/network-data/network-data-overview/addresses/active-addresses"
}
],
"next_page_token": "QWRyQWN0Q250",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/asset-metrics?api_key=<your_key>&page_size=2&next_page_token=QWRyQWN0Q250"
}Reference Data
Asset metrics
Returns a list of asset metrics metadata.
GET
/
reference-data
/
asset-metrics
curl --compressed "https://api.coinmetrics.io/v4/reference-data/asset-metrics?api_key=<your_key>"{
"data": [
{
"metric": "AdrAct30dCnt",
"full_name": "Addresses, active, monthly, count",
"description": "The sum count of unique addresses that were active in the network (either as a recipient or originator of a ledger change) in the trailing 30 days up to the end of that interval. All parties in a ledger change action (recipients and originators) are counted. Individual addresses are not double-counted if previously active.",
"product": "Network Data",
"category": "Addresses",
"subcategory": "Active",
"unit": "Addresses",
"data_type": "bigint",
"type": "Sum",
"display_name": "Active Monthly Addr Cnt",
"docs_url": "https://docs.coinmetrics.io/network-data/network-data-overview/addresses/active-addresses"
},
{
"metric": "AdrAct7dCnt",
"full_name": "Addresses, active, weekly, count",
"description": "The sum count of unique addresses that were active in the network (either as a recipient or originator of a ledger change) in the trailing 7 days up to the end of that interval. All parties in a ledger change action (recipients and originators) are counted. Individual addresses are not double-counted if active several times in the considered interval.",
"product": "Network Data",
"category": "Addresses",
"subcategory": "Active",
"unit": "Addresses",
"data_type": "bigint",
"type": "Sum",
"display_name": "Active Weekly Addr Cnt",
"docs_url": "https://docs.coinmetrics.io/network-data/network-data-overview/addresses/active-addresses"
}
],
"next_page_token": "QWRyQWN0Q250",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/asset-metrics?api_key=<your_key>&page_size=2&next_page_token=QWRyQWN0Q250"
}
